ASUS(4) | Device Drivers Manual | ASUS(4)

# NAME

`asus` —
ASUS hotkeys

# SYNOPSIS

`asus* at acpi?`

# DESCRIPTION

The `asus` driver provides support for hotkeys available in various ASUS laptops and netbooks (Eee PC series included).

The following hotkeys are directly handled by `asus`:

Fn + F3
  Decrease LCD brightness
Fn + F4
  Increase LCD brightness
Fn + F5
  Switch between LCD and external video output
Fn + F7
  Toggle audio
Fn + F8
  Volume down
Fn + F9
  Volume up

# SEE ALSO

acpi(4), powerd(8)

# HISTORY

The `asus` driver appeared in NetBSD 5.0.

# AUTHORS

The `asus` device driver was written by Jared D. McNeill. This man page was written by Leonardo Taccari.

# BUGS

At the moment `asus` does not handle Fn + F6 (Task manager).

July 13, 2014 | NetBSD 9.4